[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.25
FLASHING_REPEAT=100

[BRAKE_0]
NAME=taillights_main
COLOR=250,50,50
OFF_COLOR=60,0,0
INTENSITY=1

[BRAKE_1]
NAME=led_brakes
COLOR=1000,3.0,3.0

[LIGHT_0]
NAME=headlights_high_beam
COLOR=150,150,150

[LIGHT_1]
NAME=grill_lights
COLOR=150,150,150

[LIGHT_2]
NAME=headlights_day_lights
COLOR=150,150,150



